Subject: Re: Configuring Both the FECs in MPC880: FEC driver

From: Pantelis Antoniou <[email-masked]>
Date: Fri, 30 Apr 2004 13:46:04 +0300

Sanjeev R wrote:

>Hi,
>
>There are two FECs availbale in MPC880, and i need to use/configure both of them.
>I saw the driver code fec.c available  in the ELDK distribution, but it supports only one. It has the provision to adapt when an SCC is configured  as  ethernet,
>but when I have to configure two FECs available ?? how do i proceed?
>
>Thanks
>Sanjeev
>
>
>
>
>
>
Wait a little bit, I have it my pipeline.

Regards

Pantelis

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/